<div [className]="visible ? 'modal is-active' : 'modal'">
  <div class="modal-background" (click)="closeModal()"></div>
  <div class="modal-card">
    <section class="modal-card-body withdraw-request-modal">
      <fa-icon [icon]="faMailBulk" style="font-size: 80px;"></fa-icon>
      <br />
      <h2 class="title withdraw-title">Confirm withdrawal Request</h2>
      <p class="sub-title">
        We have sent a confirmation email to you, Please follow the instruction in the email to confirm your withdrawal request.
      </p>
      <br />
      <button [routerLink]="['/app/withdraw/success']" class="button is-primary is-fullwidth">Go to email and verify</button>
    </section>
  </div>
</div>
